Can anybody help me i get this error in cmd while creating react app " found 1 low severity vulnerbility" | SoloLearn: Learn to code for FREE!

+1

Can anybody help me i get this error in cmd while creating react app " found 1 low severity vulnerbility"

5/26/2020 10:10:46 AM

Mohammed Rameez

3 Answers

New Answer

+1

I don't think it's an error.. It's just a warning by node/npm.. you can view the details of Vulnerability with npm audit After this you would get a link to the vulnerability.. Copy it and check in browser..

0

It's not working bro

0

It just hangs there